/** Shopify CDN: Minification failed

Line 9:0 Unexpected "{"
Line 9:1 Expected identifier but found "%"
Line 42:0 Unexpected "{"
Line 42:1 Expected identifier but found "%"

**/
{% style %}

:root {
  --font-sans:        "helvetica-neue-lt-pro", sans-serif;
  --font-sans-text:   "helvetica-neue-lt-pro", sans-serif;
  --font-serif:       "ivypresto-display", serif;
  --font-mono:        "input-sans", sans-serif;
  --font-mono-ink:    "input-sans-condensed", sans-serif;
}

body {
  font-family: var(--font-sans);
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-sans);
  font-weight: 400;
}

.font-sans        { font-family: var(--font-sans); }
.font-sans-text   { font-family: var(--font-sans-text); }
.font-serif       { font-family: var(--font-serif); }
.font-mono        { font-family: var(--font-mono); }
.font-mono-ink    { font-family: var(--font-mono-ink); }

.font-light       { font-weight: 300; }
.font-regular     { font-weight: 400; }
.font-semibold    { font-weight: 500; } 
.font-bold        { font-weight: 700; }
.font-hairline    { font-weight: 100; }


{% endstyle %}